/* Class = "CustomWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "Fenster";

/* Class = "NSImageView"; gToolTip = "Panel"; ObjectID = "29"; */
"Panel" = "Feld";

/* Class = "NSImageView"; gToolTip = "Caption"; ObjectID = "44"; */
"Caption" = "Bildunterschrift";

/* Class = "NSImageView"; gToolTip = "Lettering"; ObjectID = "47"; */
"Lettering" = "Schriftzug";

/* Class = "NSImageView"; gToolTip = "Space balloon"; ObjectID = "49"; */
"Space balloon" = "Raum-Sprechblase";

/* Class = "NSImageView"; gToolTip = "Speech balloon"; ObjectID = "51"; */
"Speech balloon" = "Dialog-Sprechblase";

/* Class = "NSImageView"; gToolTip = "Buzz balloon"; ObjectID = "53"; */
"Buzz balloon" = "Sprechblase „Brummen“";

/* Class = "NSImageView"; gToolTip = "Whisper balloon"; ObjectID = "54"; */
"Whisper balloon" = "Flüster-Sprechblase";

/* Class = "NSImageView"; gToolTip = "TV balloon"; ObjectID = "57"; */
"TV balloon" = "TV-Sprechblase";

/* Class = "NSImageView"; gToolTip = "Thought balloon"; ObjectID = "58"; */
"Thought balloon" = "Denkblase";

/* Class = "NSImageView"; gToolTip = "Alternate rough balloon"; ObjectID = "61"; */
"Alternate rough balloon" = "Alternative höckerige Sprechblase";

/* Class = "NSImageView"; gToolTip = "Rough balloon"; ObjectID = "62"; */
"Rough balloon" = "Höckerige Sprechblase";

/* Class = "NSImageView"; gToolTip = "Alternate exclaim balloon"; ObjectID = "65"; */
"Alternate exclaim balloon" = "Alternative Ausruf-Sprechblase";

/* Class = "NSImageView"; gToolTip = "Exclamation balloon"; ObjectID = "66"; */
"Exclamation balloon" = "Ausruf-Sprechblase";

/* Class = "NSImageView"; gToolTip = "Rounded balloon"; ObjectID = "69"; */
"Rounded balloon" = "Abgerundete Sprechblase";

/* Class = "NSImageView"; gToolTip = "Square balloon"; ObjectID = "70"; */
"Square balloon" = "Eckige Sprechblase";

/* Class = "NSImageView"; gToolTip = "Extension balloon"; ObjectID = "73"; */
"Extension balloon" = "Erweiterungssprechblase";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "214"; */
"Bring Forward" = "Nach vorne bringen";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "215"; */
"Send Backward" = "Nach hinten bringen";

/* Class = "NSMenuItem"; title = "Send To Back"; ObjectID = "216"; */
"Send To Back" = "In den Hintergrund";

/* Class = "NSMenuItem"; title = "Bring To Front"; ObjectID = "217"; */
"Bring To Front" = "In den Vordergrund";

/* Class = "NSMenu"; title = "Align Objects"; ObjectID = "220"; */
"Align Objects" = "Objekte ausrichten";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "221"; */
"Top" = "Oben";

/* Class = "NSMenuItem"; title = "Middle"; ObjectID = "222"; */
"Middle" = "Mitte";

/* Class = "NSMenuItem"; title = "Bottom"; ObjectID = "223"; */
"Bottom" = "Unten";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "225"; */
"Left" = "Links";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "226"; */
"Center" = "Zentrieren";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "227"; */
"Right" = "Rechts";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "230"; */
"Zoom In" = "Vergrößern";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "231"; */
"Zoom Out" = "Verkleinern";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "233"; */
"Cut" = "Ausschneiden";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "234"; */
"Copy" = "Kopieren";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "235"; */
"Paste" = "Einfügen";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "236"; */
"Delete" = "Löschen";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "237"; */
"Select All" = "Alles auswählen";

/* Class = "NSMenuItem"; title = "Make Shape Editable"; ObjectID = "239"; */
"Make Shape Editable" = "Bearbeiten der Form erlauben";

/* Class = "NSMenuItem"; title = "Smooth Path"; ObjectID = "342"; */
"Smooth Path" = "Kontur glätten";

/* Class = "NSMenuItem"; title = "Sharpen Path"; ObjectID = "343"; */
"Sharpen Path" = "Kontur schärfen";

/* Class = "NSMenuItem"; title = "Resize Image to Actual Size"; ObjectID = "418"; */
"Resize Image to Actual Size" = "Bild auf Originalformat skalieren";

/* Class = "NSMenuItem"; title = "Refresh Image"; ObjectID = "419"; */
"Refresh Image" = "Bild aktualisieren";

/* Class = "NSTextFieldCell"; title = "Saving. Please Wait."; ObjectID = "468"; */
"Saving. Please Wait." = "Sichern. Bitte warten Sie.";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "485"; */
"Lock" = "Sperren";

/* Class = "NSMenuItem"; title = "Unlock"; ObjectID = "487"; */
"Unlock" = "Entsperren";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "506"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "25%"; ObjectID = "507"; */
"25%" = "25%";

/* Class = "NSMenuItem"; title = "50%"; ObjectID = "508"; */
"50%" = "50%";

/* Class = "NSMenuItem"; title = "75%"; ObjectID = "509"; */
"75%" = "75%";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "511"; */
"100%" = "100%";

/* Class = "NSMenuItem"; title = "125%"; ObjectID = "512"; */
"125%" = "125%";

/* Class = "NSMenuItem"; title = "150%"; ObjectID = "513"; */
"150%" = "150%";

/* Class = "NSMenuItem"; title = "200%"; ObjectID = "515"; */
"200%" = "200%";

/* Class = "NSMenuItem"; title = "300%"; ObjectID = "517"; */
"300%" = "300%";

/* Class = "NSMenuItem"; title = "400%"; ObjectID = "518"; */
"400%" = "400%";

/* Class = "NSMenuItem"; title = "Fit Page"; ObjectID = "535"; */
"Fit Page" = "Seite anpassen";

/* Class = "NSMenuItem"; title = "One Up"; ObjectID = "560"; */
"One Up" = "Eins nach oben";

/* Class = "NSMenuItem"; title = "Two Up"; ObjectID = "561"; */
"Two Up" = "Zwei nach oben";

/* Class = "NSMenuItem"; title = "Fit Width"; ObjectID = "568"; */
"Fit Width" = "Breite anpassen";

/* Class = "NSMenuItem"; title = "<Dummy>"; ObjectID = "586"; */
"<Dummy>" = "<Dummy>";